Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
Suggestions
Forms and answers
X-API-Key
https://api.vh3connect.io/api:YdihQNr3
pageNumber
pageSize
sortBy
direction
ascending
descending
GET
/worksheet/worksheet_get
curl -G "https://api.vh3connect.io/api:YdihQNr3/worksheet/worksheet_get" \ -H "X-API-Key: your-api-key" \ --data-urlencode "worksheetId=1"
POST
/worksheet/worksheet_list
curl -X POST "https://api.vh3connect.io/api:YdihQNr3/worksheet/worksheet_list" \ -H "X-API-Key: your-api-key" \ -H "Content-Type: application/json" \ -d '{ "pageNumber": 1, "pageSize": 50 }'
/worksheet/worksheet_questions_get
curl -X POST "https://api.vh3connect.io/api:YdihQNr3/worksheet/worksheet_questions_get" \ -H "X-API-Key: your-api-key" \ -H "Content-Type: application/json" \ -d '{ "worksheetId": 1, "pageNumber": 1, "pageSize": 100 }'
/worksheet/worksheet_answers_list
curl -X POST "https://api.vh3connect.io/api:YdihQNr3/worksheet/worksheet_answers_list" \ -H "X-API-Key: your-api-key" \ -H "Content-Type: application/json" \ -d '{ "worksheetId": 1, "pageNumber": 1, "pageSize": 50 }'
/worksheet_groups/worksheet_group_get
curl -G "https://api.vh3connect.io/api:YdihQNr3/worksheet_groups/worksheet_group_get" \ -H "X-API-Key: your-api-key" \ --data-urlencode "worksheetGroupId=1"
/worksheet_groups/worksheet_group_list
curl -X POST "https://api.vh3connect.io/api:YdihQNr3/worksheet_groups/worksheet_group_list" \ -H "X-API-Key: your-api-key" \ -H "Content-Type: application/json" \ -d '{ "pageNumber": 1, "pageSize": 50 }'
Was this page helpful?